[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Re: linux2.4.10/lvm1.0.1rc3 does not compile



If I am not mistaken. the function 
static void __upadte_hardsectsize(lv_t *lv) 
has been declared and called as it is in lvm.c. But in
the definition it has been written as 
static void __update_hardblocksize(lv_t *lv)

so changing __update_hardblocksize(lv_t *lv)
in ~/LVM/1.0.1-rc3/kernel/lvm.c and
~linux-2.4.10/drivers/md/lvm.c 
to  __update_hardsectsize(lv_t *lv)
should resolve this compilation problem.

regards,
Aman Shahi.

>LVM 1.0.1rc3 does not compile (link) with Linux
2.4.10 >on my system.

>Does anyone know what went wrong?
>Regards, Markus



__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]